<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.baseinfo.region.mapper.BaseRegionInfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="orgRegionResultMap" type="org.springblade.modules.baseinfo.region.entity.BaseRegionInfoEntity">
        <result column="adcd" property="adcd"/>
        <result column="adnm" property="adnm"/>
        <result column="parent_code" property="parentCode"/>
        <result column="ancestors" property="ancestors"/>
        <result column="add_type" property="addType"/>
        <result column="lgtd" property="lgtd"/>
        <result column="lttd" property="lttd"/>
    </resultMap>
</mapper>
